html,body {height:100%; margin:0; padding:0;}
body {
	font-size: 100%; text-align: center; color: #fff; text-shadow: 0 0 .75em rgba(0,0,0,.5);
	background-image: url("/img/e/basic/main/prelaunch/bkg-sm.jpg"); background-repeat:no-repeat; background-size: cover; background-position:center center; background-attachment: fixed;
}
a {text-decoration: none !important;}

footer p {text-shadow:0 0 .55em rgba(0,0,0,.95);}
.logo, footer a {filter: brightness(3);}

header {padding: 3em 0 2em; font-size: 1.5em;}
footer {padding: 3em 0; font-size: 1.35em;}
section {
	font-size: 1.65em;
	height: calc(100% - 13em);
}
header img {max-width:10em; filter: drop-shadow(0 0 .75em rgba(0,0,0,.65));}
section div, section div:before {
	display:inline-block; border-radius: 1em; box-sizing: border-box;

}
section div, section div span {position: relative;}
section div {
	padding: 1em 2em; margin: 0 .75em;
	border:.1em solid rgba(255,255,255,.7); overflow: hidden;
}
section div:before {
	width:100%; height: 100%;
	content:''; position: absolute; filter: blur(.25em); -webkit-filter: blur(.25em);
	background-image: url("/img/e/basic/main/prelaunch/bkg-sm.jpg"); background-repeat:no-repeat; background-size: cover; background-position:center center; background-attachment: fixed;
}
section, section div {
	/* Center slide text vertically */
	display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
	-webkit-box-pack: center; -ms-flex-pack: center;
	-webkit-justify-content: center; justify-content: center;
	-webkit-box-align: center; -ms-flex-align: center;
	-webkit-align-items: center; align-items: center;
}

@media all and (max-width:768px) {
	header {padding-top: 0; padding-bottom: 0;}
	footer {position: static !important; padding-top: 0;}
	.logo {height: 11em; width: 100%; margin-right: 0 !important;}
	.logo:before {width: 5em; margin-left: -2.5em; height: 4.5em; top: 1em; left:50%;}
	.logo::after {width: 14em; margin-left: -7em; top: inherit; bottom: 1em; left:50%;}
	section:not(.no-margin) { padding-top: 0 !important; }

}
@media all and (min-width:768px) {
	header img {max-width:12em;}
}
@media all and (min-width:1024px) {
	header img {max-width:15em;}
	body {font-size: 120%; background-image: url("/img/e/basic/main/prelaunch/bkg-md.jpg");}
	section div:before { background-image: url("/img/e/basic/main/prelaunch/bkg-md.jpg");}
}

@media all and (min-width:1025px) and (max-width:1599px) {
	header {padding-bottom: .5em;}
	.logo {width: 17em; height: 4em;}
	.logo:before {width: 4.5em; height: 4em;}
	.logo:after {width: 13em; left: 5em;}
}

@media all and (min-width:1600px) {
	body {font-size: 160%; background-image: url("/img/e/basic/main/prelaunch/bkg-lg.jpg");}
	section {height: calc(100% - 16em);}
	section div:before { background-image: url("/img/e/basic/main/prelaunch/bkg-lg.jpg");}
}
